Package org.jCharts.chartData.interfaces

# Interface IAxisChartDataSet

All Superinterfaces:
  `IAxisPlotDataSet`, `IData`, `IDataSet`, `Serializable`

All Known Implementing Classes:
  `AxisChartDataSet`

public interface IAxisChartDataSet extends IAxisPlotDataSet

## Method Summary

Modifier and Type
Method
Description
`double`
`getValue(int dataset, int index)`
Returns the value in the data set at the specified position.

### Methods inherited from interface org.jCharts.chartData.interfaces.IAxisPlotDataSet

`getChartType, getNumberOfDataSets, validate`

### Methods inherited from interface org.jCharts.chartData.interfaces.IDataSet

`getChartTypeProperties, getLegendLabel, getNumberOfDataItems, getNumberOfLegendLabels, getPaint`

## Method Details

### getValue

double getValue(int dataset, int index)
Returns the value in the data set at the specified position.

Parameters:
  `dataset` -
  `index` -
Returns:
  double